.mainFooter{
    height: 25vh;
    background-color: #3c3c3c;
    border-top: 2px solid #79A32E;
    display: flex;
    justify-content: space-between;
    justify-content: center;
    padding: 0 0px;
    align-items: center;
    font-family: 'Heebo', sans-serif;
}

.footerContainer{
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.upper-container{
    width: 80%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.left-upper-container{
    width: 30vw;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    padding-bottom: 2vh;
}

.right-upper-container{
    display: flex;
    justify-content: flex-end;
}

.sosmed{
    color: white;
    margin-right: 1vh;
    text-decoration: underline;
}
.sosmed{
    font-weight: lighter;
}

.sosmed:hover{
    color: #79A32E !important;
}

.wa-footer{
    width: 10%;
}

.wa-link{
    display: flex;
    justify-content: flex-end;
}

.text-container{
    width: 80%;
    margin-top: 3vh;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}
.copyright{
    text-decoration: none;
    color: black;
    --bs-link-hover-color:none;
    
}

@media screen and (max-width: 850px){
    .sosmed {
        font-size: 3vw;
    }
    .copyright{
        font-size: 3vw;
    }
    .upper-container{
        width: 90%;
    }
    .left-upper-container{
        width:70%;
    }
    .right-upper-container{
        width:30%;
    }
    .wa-footer{
        width: 70%;
    }
}
